@charset "utf-8";

/* =Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
html{ font-size: 62.5% } /*初期値16pxの62.5%でルートが10px*/
body{line-height: 1.5;
	font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif;
	color:#000;
 -webkit-text-size-adjust: 100%;overflow-x: hidden;
 background:#f4a000; overflow-y: scroll;
}
body,html {
   width: 100%;
 height: 100%;
}


/*全てをクリア*/
.clear {clear: both;} 

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* リンク設定
------------------------------------------------------------*/
a,a:visited{
margin:0;
padding:0;
text-decoration:none;
outline:0;
vertical-align:baseline;
background:transparent;
 color: #1D69B3;}

a:hover, a:active{
-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;
outline: none;
color:#F4A000;}

 a:hover img{opacity:.5; }
/**** Clearfix ****/



/* レイアウト
------------------------------------------------------------*/
.inner{margin:0 auto; max-width:1200px; width:100%;}
.inner2{margin:0 auto; max-width:800px; width:95%;}
.inner3{margin:0 auto; max-width:500px; width:95%;}

.wrapper{ margin:0 auto 0px; padding:0;  font-size: 16px; font-size: 1.6rem; overflow: hidden; background: #fff;}
.alignleft{ float:left;}
.alignright{ float:right;}
.center{ text-align:center;}
.lato{font-family: 'Lato', sans-serif;}


/* header
----------------------------------*/
.sticky {
position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 110px; 
  z-index: 1000; background: rgba(255,255,255,1);
  transition: .3s; 
}

.is-animation {
 background: rgba(255,255,255,1); border-bottom: 1px solid #ddd;
}
.sticky .inner{  padding: 10px 0;  }
.sticky h1{ max-width:306px; margin:0px;  }
.sticky h1 img{width:100%; height: auto;  }
.sticky h1,.sticky h2,.sticky .tel{  display: inline-block; vertical-align: middle; }
.sticky h2 { font-size:12px; color:  #000;  max-width:500px; text-align: left; margin: 0 15px; line-height: 1.3;}
.sticky .tel {  float: right; color: #000; font-family: 'Lato', sans-serif;  font-weight: 900;  font-size: 30px; margin-left: 50px; }
.sticky .tel:before{ content: "\f2a0";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 80%;
   position: absolute;
  margin:5px 0 0 -20px;  
  -moz-transform: rotate(320deg);
    -webkit-transform: rotate(320deg);
    -o-transform: rotate(320deg);
    -ms-transform: rotate(320deg);
    transform:rotate(320deg);
}

.sticky nav{ clear: both;  margin:10px auto 0;background: url("../img/common/back.png"); text-align: center; }
.sticky nav li{ display: inline-block; vertical-align: middle; font-size: 15px; font-size: 1.5rem;   margin: 0px 0; padding: 0px 12px 0 ;  }
.sticky nav li a{ display: inline-block; vertical-align: middle; color: #fff;  padding: 10px 12px;  }
.sticky nav li:after{ content:"/"; margin: 0 0 0 12px; color: #fff; font-size: 150%;}
.sticky nav li:last-child:after{  display: none; }
.sticky nav li a:hover { color:#f4a000;}
.is-animation h2 { display: none; }

         /*ハンバーガーメニューのエフェクト*/
        .slicknav_icon,
        .slicknav_icon span {
            display: inline-block;
            transition: all .4s;
            box-sizing: border-box;
        }
        .slicknav_icon {
            position: relative;
            width: 50px;
            height: 44px;
        }
        .slicknav_menu .slicknav_icon-bar{
            position: absolute;
            left: 0;
        }
        .slicknav_icon span:nth-of-type(1) {
            top: 0;
        }
        .slicknav_icon span:nth-of-type(2) {
            top: 3px;
        }
        .slicknav_icon span:nth-of-type(3) {
            bottom: 0;
        }
        .active .slicknav_icon-bar:nth-of-type(1) {
            -webkit-transform: translateY(6px) rotate(-45deg);
            transform: translateY(6px) rotate(-45deg);
        }
        .active .slicknav_icon-bar:nth-of-type(2) {
            opacity: 0;
        }
        .active .slicknav_icon-bar:nth-of-type(3) {
            -webkit-transform: translateY(-6px) rotate(45deg);
            transform: translateY(-6px) rotate(45deg);
        }
       /*最低限*/
        .slicknav_menu {
            display:none;

        }
      

/* フッター
*****************************************************/
.sub .glovalfooter dl{  background: #f7eeda; padding: 8px; text-align: center; border-bottom:4px solid #f4a000; }
.sub .glovalfooter dl dt,.sub .glovalfooter dl dd{  display: inline-block; vertical-align: middle; }
.sub .glovalfooter dl dt{font-family: 'Lato', sans-serif; font-size:25px; font-weight: bold; }
.sub .glovalfooter dl dd b{  display: none; }
.sub .glovalfooter dl dd div{  display: inline-block; vertical-align: middle; margin-left: 15px;}
.sub .glovalfooter dl dd  .tel{font-size:25px; font-weight: bold; }
.sub .glovalfooter dl dd  .tel img{ width:30px; height: auto; margin:0  5px; }
.sub .glovalfooter dl dd  .tel img,.sub .glovalfooter dl dd  .tel span{   display: inline-block; vertical-align: middle; }
.sub .glovalfooter dl dd .mail img{ width:35px; height: auto; margin:10px 0px 0; }

nav.footernav ul,address{ display: inline-block; vertical-align: top; margin: 10px 0 ; padding: 0 0 10px; }

.footernav li{ display: inline-block; vertical-align: middle; margin: 0 10px ;font-size:12px; padding: 0 0px; }
.footernav li:after{  content:"|"; margin-left: 15px;}
.footernav li:last-child:after{ display: none;}
address{margin: 10px 0 0 150px; }
address img{ width:108px; height: auto; float: left;   }
address  h3{ margin: 0 0 0 130px; font-weight:bold; padding: 0;  font-size:16px; }
address  p{ margin: 0 0 0 130px;  font-size:12px; line-height: 1.3; }
#page-top1{
  display: block;
  background:#f7eeda;
  position: fixed;
  z-index: 9999;
  margin-bottom:00px;
  right: 10px; border-radius:50%; 
  width: 30px;
  height:30px;
  text-align: center;
  text-decoration: none;
  transition: .5s;
 padding:10px;}
 
a#page-top1 {  color:#f4a000 !important; font-size:12px; font-size:1.2rem; }
#page-top1 .fas{ font-size:30px; font-size:3.0rem;}
#page-top1 span {display: block; margin:0px auto 0;}

p small{ max-width:1100px; width:100%;  margin: 0 auto;  display: block; text-align: right; color: #fff; padding: 8px;  font-size:12px;}

/*common*/
.sub .wrapper{ margin:100px auto 0;}

/*home*/
.home .glovalfooter dl{  padding: 8px; text-align: center; border-bottom:4px solid #f4a000; margin: 0; }
.home .glovalfooter dl dt{font-family: 'Lato', sans-serif; font-size:26px; font-weight: bold; }
.home .glovalfooter dl dd {max-width:400px; margin:30px auto 60px;  text-align: left; }
.home .glovalfooter dl dd b{ display: block;font-size:16px; margin: 0; padding: 0; }

.home .glovalfooter dl dd div{  display: inline-block; vertical-align: middle; margin:0 0px;}
.home .glovalfooter dl dd  .tel{font-size:35px; font-weight: bold; }
.home  .glovalfooter dl dd  .tel img{ width:40px; height: auto; margin:0 5px 0 0;  }
.home  .glovalfooter dl dd  .tel img,.home  .glovalfooter dl dd  .tel span{   display: inline-block; vertical-align: middle; }
.home  .glovalfooter dl dd .mail img{ width:50px; height: auto; margin:10px 0px 0 20px; }

.bg-slider {
	width: 100%;
	height: 410px;
	background-position:center top;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center; margin: 118px 0 0 0;

}
.bg-slider div,.home .back div{margin:0 auto; max-width:970px; text-align: left; width:95%;}
.bg-slider h1{ background:rgba(140,215,228,0.9); margin:50px 0; max-width:520px; width:90%; padding: 20px 0; text-align: center;  }
_:-ms-fullscreen, :root .bg-slider h1{margin:50px 0 50px -150px;  }

.bg-slider h1 img{width:100%; height: auto; max-width: 340px;}
.home .back{ text-align: center; color: #fff; padding: 20px 0; } 
.home .back h3{ width:90px; background: #1d69b3; height: 90px; font-size:18px;  font-weight:bold;  text-align: center; float: left;   }
.home .back h3 b{ display: block; color:#fff;margin: 20px 0; }

.home .back dl dt,.home .back dl dd{ display: inline-block; vertical-align: middle; text-align: left; font-size:14px; font-weight:normal;margin: 0; padding: 0; }
.home .back dl{max-width:700px; margin: 0 0 0 120px; color: #000; width:80%;  }
.home .back dl dt{ width:15%;}
.home .back dl dd{ width:80%;}
.home .back dl dt:before{ content: "\f058";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 100%;
  margin:0 5px 0 0; color: #f4a000; 
}
.home .back dl dd:before{content: ":";margin:0 8px;}
.topnav {  text-align: center; background: #f7eeda; }
.topnav div {display: inline-block; vertical-align:top; width:380px; height: 330px; margin:30px 16px; border: 1px solid #f4a000;  } 
.topnav div img{width:100%; height: auto; }
.topnav figure { margin: 0; padding: 0; 
  position: relative;
  overflow: hidden;
  width:380px; height: 330px;
}
.topnav figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.topnav figure figcaption h3{ color: #1d69b3;font-family: 'Lato', sans-serif; font-size:28px; margin: 30px auto; }
.topnav figure figcaption h3 span{  display: block;  color: #000; font-size:20px; background:rgba(255,255,255,0.8); padding: 5px; margin: 5px auto; width:50%;}
.topnav .product figure figcaption p{  text-align: left; margin: 20px 0; background:rgba(255,255,255,0.8); padding: 10px; line-height: 1.7; color: #333; }
.topnav .company figure figcaption p{  text-align: left; margin: 20px auto; padding: 10px; line-height: 1.7; width:5em; color: #333; }
.topnav  figure figcaption b {  display: block; font-weight:normal; margin: 50px 10px 0 auto;font-size:14px;width:6em; color: #1d69b3;    }
.topnav  figure figcaption b:after { content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 100%;
  margin:-1em 0 0 5px;
}

.topnav div .transform01 { margin: 0; padding: 0; 
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.topnav div figure:hover .transform01 {
  -webkit-transform: scale(1.2);
   transform: scale(1.2); 
}
.news{margin: 40px auto  90px; width:95%;}
.news h2{  text-align: center; font-family: 'Lato', sans-serif; font-size:26px; margin: 30px auto; font-weight: bold; }
.news ul{ margin:0 auto; max-width:600px;}
.news ul li{border-bottom: solid 1px #606060;
  position: relative;  margin:  0 0 0.5em 0; padding: 0 0 0.3em; 
}
.news ul li:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #f4a000;
  bottom: -3px;
  width: 30%;
}
.news ul li span, .news ul li span a{ display: inline-block; vertical-align: middle; margin: 0 15px 0 0;}

.news .more{  margin: 10px auto 0 auto;  max-width:600px;}
.news .more a{ font-size:14px;  display: block; margin: 10px 0 0 auto; width:12em; border:1px solid #999; padding: 5px 0;text-align: center;}

.sub .contents header {background: url("../img/common/back.png") 0% 80px; text-align: center; }
.sub .contents header .masc {background: rgba(255,255,255,0.5); border-bottom: 2px solid #072872; }
.sub .contents header h1 {margin: 0 auto; max-width:972px;}
.sub .contents header h1 strong{ display: block;  background: url("../img/common/back.png") 0% 80px; padding: 48px 20px 30px 20px; width:200px; color: #fff;  font-size:26px; }

.sub .contents article{ padding: 60px 0;}
.sub .contents article h2 {font-weight:bold; font-size:22px;
	position: relative;
	margin: 1em auto 3em;
	text-align: center;
}
.sub .contents article h2:before {
	content: '';
	position: absolute;
	bottom: -15px;
	display: inline-block;
	width: 10%;
	height: 5px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #f4a000;
	border-radius: 2px;
}
.bage{ background:#f8f4e6; }

/*company*/
 .company .bage  ul li {
padding-bottom: .5em; font-size: 17px; margin: 10px auto; padding: 0; 
border-bottom: 2px dotted #999; color: #333;
}
.company article img{float: right; width:200px ; height: auto; margin: 0 20px;}
.company article ol{  width:90%; max-width: 350px; 
    margin:2em auto;
    position: relative;
    padding: 0.5em 4em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.company article ol:before, .company article ol:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.company article ol:before {left: 10px;}
.company article ol:after {right: 10px;}


.company article ol li{font-size: 17px; margin: 10px auto;}
.company article .inner3 dt,.company article .inner3 dd { border-top:1px solid #999; padding:8px 5px;    display: inline-block; vertical-align: top; }
.company article .inner3 dt { width:20%; }
.company article .inner3 dd {  width:75%; }
.company article .inner3 dt:nth-of-type(7),.company article .inner3 dd:nth-of-type(7) {  border-bottom:1px solid #999; }

.company article iframe.map{ display: block;  margin:0px auto; width:95%; height: 400px;  max-width:800px; }

.company article h3{ margin: 3em auto 0; width:90%; max-width:420px;font-size:16px; } 
.company article h3:before{ content: "\f058";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;} 
.company article ul.pdf { margin: 0em auto; width:90%; max-width:400px; } 
.company article ul.pdf li{ margin: 0.5em 0 0 0; padding-left: 1em; border: none; border-bottom: 1px dotted #ddd;}
.company article ul.pdf li:before{ content: "\f1c1";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
   position: absolute;
  margin:0 0 0 -1em;   color: #C20F12; }

/*adv*/
.adv article img{float: right; width:200px ; height: auto; margin: 0 0 0 40px;}
.adv article ol li{
	list-style-type:none !important;
	list-style-image:none !important;
	margin: 5px 0px 5px 0px !important;
}
 
.adv article ol,.company article ol{
	counter-reset:li;   
}
.adv article ol li,.company article ol li{
	position:relative;
	display: block;
	padding:10px 0px 30px 30px; 
	margin-left:0px !important;
}
.adv article ol li:after,.company article ol li:after{
	counter-increment: li;
	content: counter(li) ".";
	position: absolute;	
	display: block;
	text-align: center;
	font-style: italic;
	left: 0px;
	top: -2px;
	font-size: 30px;
	color:#bbb;
	font-family:'Lato', sans-serif; 
}
.product article p.top{ font-size:18px; line-height: 2; }
.product article li{ margin:60px auto;  padding: 10px 40px;background: #f7eeda;}
.product article  ul ul{ float:left; font-size:16px; line-height: 1.6; width:50%;  }
.product article li li{ margin:5px auto; width:100%; padding: 0px 0; background:none;}
.product article li li:before { content: "\f22d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 100%; 
  margin:-1em 5px 0 0;color:#1D69B3; 
}

.product article li li span{ margin-left: 3em; font-size:14px;}
.product article li img{ float: right;  width:45%;  height: auto;}

.product article.logo{ background:#7ccedc; text-align: center; padding: 30px 0; color: #fff; margin: 0 auto 20px; max-width:650px;}
.product article.logo img,.product article.logo  h3{ display: inline-block; vertical-align: middle; }
.product article.logo  h3{  text-align: left;  margin: 20px 0 10px; }
.product article.logo  h3 b{  display: block; font-size:25px; }


/**
 * 14.0 - Media Queries
 */
 @media only screen and (max-width: 1100px) {address{margin: 10px 0 0 60px; }
}
@media only screen and (max-width: 1000px) {.bg-slider .center{ width:90%; } 
.sticky h2 { display: none; }
address{margin: 10px 0 0 40px; }
}
@media only screen and (max-width: 950px) {
.home .back dl dt{ width:20%;}
.home .back dl dd{ width:75%;}
.home .back dl dt,.home .back dl dd{vertical-align: top;  }
.home .back dl dd{ padding: 0 0 0 1em }
.home .back dl dd:before{margin:0 8px 0 -1em;}
.topnav div { max-width:380px; width:45%; margin:30px 8px } 
.topnav figure {max-width:380px; width: 100%;}
.topnav div img{　width: auto; height:100%;  object-fit: cover;}
.topnav  figure figcaption b {  margin: 20px 10px 0 auto; }
.bg-slider h1{ background:rgba(140,215,228,0.9); margin:50px 0; max-width:520px; width:50%; padding: 20px 0; text-align: center;  }
.bg-slider h1 img{width:95%; height: auto; max-width: 340px;}

}

 @media only screen and (max-width: 800px) {
.menu1{ display:none;/*モバイル時は非表示*/}
.sticky {height: 100px; }
.slicknav_menu { display:block;/*モバイル時は表示*/ margin: 0px 0 0;  text-align: center; } 
.slicknav_menu a:hover{color: #fff !important;}
.sub .wrapper{ margin:80px auto 0;}


}


@media only screen and (min-width: 768px) { p.mob small{  display: none;}}
@media only screen and (max-width: 768px) {.sticky h1{ max-width:306px; margin:0px; width:50%;   }
.sticky .tel { display: none;}
	.glovalfooter .te {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 90px; background: #fff; z-index: 500;
}
.home .glovalfooter dl{  padding: 8px;  background: #f7eeda; }
.home .glovalfooter dl dt{font-family: 'Lato', sans-serif; font-size:20px; font-weight: bold; }
.home .glovalfooter dl dd {max-width:400px; margin:0px auto 0px;  text-align: left; }
.home .glovalfooter dl dd b{   display: none; }
.home .glovalfooter dl dt,.home .glovalfooter dl dd{  display: inline-block; vertical-align: middle; }
.home .glovalfooter dl dd div{ display: inline-block; vertical-align: middle; margin-left: 15px;}
.home .glovalfooter dl dd  .tel{font-size:25px; font-weight: bold;  }
.home  .glovalfooter dl dd  .tel img{width:30px; height: auto; margin:0  5px;  }
.home  .glovalfooter dl dd  .tel img,.home  .glovalfooter dl dd  .tel span{ display: inline-block; vertical-align: middle; }
.home .glovalfooter dl dd .mail img{ width:35px; height: auto; margin:10px 0px 0; }
.home  .glovalfooter dl dd .mail img{ width:35px; height: auto; margin:10px 0px 0;  }
.sub .glovalfooter dl dt{ font-size:20px; }
	
.sub .contents header h1 strong{  padding: 48px 0px 30px 0px; width:200px; }
.sub .contents article h2 {margin: 1em auto 2em;}
p small{  display: none;}
p.mob small{  display: block; color: #666; text-align: center;  }
	 
nav.footernav ul{ display: block; padding: 0;border-top: 1px solid #999; }
.footernav li{  margin: 0 ;font-size:14px; border-bottom: 1px solid #999; width:50%; padding: 0;   }
.footernav li:after{ display: none; }
.footernav li a{ display: block; padding: 8px;}	 
.footernav li a:before { content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 100%;  padding: 0.1em 0.3em ;
  margin:-1em 5px 0 0; background:#1D69B3; color: #fff; 
}
.footernav li a:hover{ background:#1D69B3; color: #fff; }
address{margin: 10px auto 100px; width:90%;  }
address img{float:none;  width:95%;  max-width: 200px;  height: auto; margin: 10px;  }
address  h3{ margin: 0 auto ; width:95%; float: none; }
address  p{ margin: 0 auto ;  width:95%;  }
.home .back h3,.home .back dl{ float:none; text-align: center; } 
.home .back h3{ width:95%; height: auto;  margin: 0 auto; padding: 8px 0;  }
.home .back h3 br{  display: none; }
.home .back h3 b{ margin: 0; }
.home .back dl{  margin: 10px auto; width:95%;} 
	
.company article .inner3 dt,.company article .inner3 dd { border:none;display:block;}
.company article .inner3 dt { width:100%; background: #f4a000; color: #fff;  }
.company article .inner3 dd {  width:100%; }
	.company article .inner3 dt:nth-of-type(7) { border:none;display:block;}
.company article .inner3 dd:nth-of-type(7) {  border-bottom:1px solid #999; }
.company article ol{  width:90%; border:none;
}
.company article ol:before, .company article ol:after{ display: none; 
}
.company article ol:before {left: 10px;}
.company article ol:after {right: 10px;}

	.company article img{float: right; width:200px ; height: auto; margin: 0 20px;} 
	.product article p.top{  text-align: left; margin:0px auto; width:100%;  }
	 .product article li{ margin:30px auto; width:90%; padding: 30px 20px;}
.sticky {height:80px; }
.sub .wrapper{ margin:80px auto 0;}
	
	#page-top1{
  right: 10px; border-radius:50%; 
  width: 20px;
  height:20px;
  text-align: center;
  text-decoration: none;
  transition: .5s;
 padding:10px;}
 
#page-top1 .fas{ font-size:20px; font-size:2.0rem;}
#page-top1 span {display: block; margin:0px auto 0;}

}


@media only screen and (min-width: 601px) {.toplogo{  display: none;}}
@media only screen and (max-width: 600px) {
.bg-slider{display: none;}
	
.home article.toplogo{ background:#7ccedc; text-align: center; padding: 70px 0 0; color: #fff; margin:80px auto 20px; width:100%;height:270px; }
	.home article.toplogo img{ width:90%; max-width: 340px; height: auto; }
.home article.toplogo img,.home article.toplogo h3{ display: inline-block; vertical-align: middle; }
.home article.toplogo  h3{  text-align: left;  margin: 20px 0 10px; font-size:14px;  }
.home article.toplogo  h3 b{  display: block; font-size:20px; }

	
.home .back dl dt,.home .back dl dd{ display: block; }
.home .back dl dt{ width:auto; margin: 10px 0 5px 10px;}
.home .back dl dd{ width:auto; margin: 0px 0 5px 2em}
.home .back dl dd:before{  display:none; }

.topnav div { max-width:380px; width:90%; margin:30px 8px } 
.topnav figure {max-width:380px; width: 100%;}
.topnav div img{　width: auto; height:100%;  object-fit: cover;}
.topnav  figure figcaption b {  margin: 20px 10px 0 auto; }
	.sub .contents article h2 {margin: 0em auto 2em ;}
.product article  ul ul{ margin: 0 auto 10px; float:left; font-size:16px; line-height: 1.6; width:90%;  }
}



 @media only screen and (max-width: 400px) {
.glovalfooter .te { height: 90px;}
.adv article img{ display: none;}
.company article img{float: none; width:200px ; height: auto; margin: 0 auto;  display: block;}
address{margin: 10px auto 100px; }
.product article li p{ float: none; width:90% ; height: auto; margin: 0 auto;  display: block;}
.product article li img{ float: none; width:90%  ; height: auto; margin: 15px auto;  display: block;}
}
